/* Select Font File Open Panel */
"Select Font File" = "Schrift Datei auswählen";

/* No comment provided by engineer. */
"The %@ table is not yet supported" = "Die %@-Tabelle wird noch nicht unterstützt.";

